namespace InABox.Core
{
    public class MiscellaneousDocumentEditor : BaseDocumentEditor
    {
        public MiscellaneousDocumentEditor() : base("All Files (*.*)|*.*")
        {
        }

        protected override BaseEditor DoClone()
        {
            return CloneBaseDocumentEditor();
        }
    }
}